"use strict";

var _index = require("../index");

describe('mapDispatchToProps', function () {
  it('returns the correct props', function () {
    var dispatch = sinon.stub();
    var result = (0, _index.mapDispatchToProps)(dispatch, {});
    expect(result.screenreaderNotification).to.be.a('function');
  });
});